<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Portifólio</title>
		<link rel="stylesheet" type="text/css" href="css/uikit.min.css">
		<style>
			.wrap::before {
				position: absolute;
				height: 100vh;
				width: 100vw;
				content: '';
				z-index: 1;
				background-color: rgba(0,0,0,0.5);
			}
			.lead {
				font-size: 1.175em;
				font-weight: 300;
			}
			.uk-logo img {
				height: 28px;
			}
		</style>
	</head>
	<body class="uk-light wrap uk-background-norepeat uk-background-cover uk-background-center-center uk-cover-container uk-background-secondary">
		<img data-srcset="img/a.jpg"
		     data-src="img/a.jpg" alt="" data-uk-cover data-uk-img
		>
		<div class="uk-flex uk-flex-center uk-flex-middle uk-height-viewport uk-position-z-index uk-position-relative">
			<div class="uk-position-top">
				<div class="uk-container uk-container-small">
					<nav class="uk-navbar-container uk-navbar-transparent" data-uk-navbar>
						<div class="uk-navbar-left">
							<div class="uk-navbar-item">
							</div>
						</div>
						<div class="uk-navbar-right">
							<ul class="uk-navbar-nav">
								<li class="uk-active uk-visible@m"><a href="" uk-toggle="target: #modal-close-default" data-uk-icon="user"></a></li>
								<li class="uk-visible@s"><a href="projetos.html">Projetos</a></li>
								<li class="uk-visible@s"><a uk-toggle="target: #contato">Contato</a></li>
								
							</ul>
						</div>
					</nav>
				</div>
			</div>
			<div id="modal-close-default" uk-modal>
			    <div class="uk-modal-dialog">
			        <div class="uk-card uk-card-default uk-width-1-1@m">
    					<div class="uk-card-header">
        					<div class="uk-grid-small uk-flex-middle" uk-grid>
				            <div class="uk-width-auto">
				                <img class="uk-border-circle" width="80" height="150" src="img/f.png">
				            </div>
            			<div class="uk-width-expand">
                		<h3 class="uk-card-title uk-margin-remove-bottom">Lucas Silva Rocha</h3>
                		<p style="color: black;" class="uk-text-meta uk-margin-remove-top"><time datetime="2016-04-01T19:00">13 Março, 2019</time></p>
            			</div>
        			</div>
    			</div>
    				<div class="uk-card-body">
        				<p>Olá, me chamo Lucas, tenho 16 anos e sou fanático por tecnologia. Sempre gostei da área de informática e partir dos primeiros estudos de desenvolvimento fui buscando interesse sobre como projetar sistemas que pudessem ser acessíveis para todo e qualquer tipo de usuário. Além de introduzir a criação de layouts que chamasse dos mesmos, tranzendo consigo uma ótima interação e fácil manuseio.</p>
    				</div>
					</div>
			    </div>
			</div>

			<div id="contato" uk-modal>
			    <div class="uk-modal-dialog uk-modal-body">
			        <button class="uk-modal-close-default" type="button" uk-close></button>
			        <h2 style="color: black;" class="uk-modal-title">Contato</h2>
			        <p style="color: black;"><img width="70px" height="70px" src="img/gmail.png">lucas.ep@gmail.com  <img width="50px" height="50px" src="img/git.png">  @Lucas.ep  <img width="50px" height="50px" src="img/gith.png">  @LucasSilvaPro</p>
			    </div>
			</div>

			<div class="uk-container uk-container-small uk-flex-auto uk-text-center" data-uk-scrollspy="target: > .animate; cls: uk-animation-slide-bottom-small uk-invisible; delay: 300">
				<h1 class="uk-heading-primary animate uk-invisible" style="font-weight: 700;">Lucas Silva</h1>
				<div class="uk-width-4-5@m uk-margin-auto animate uk-invisible">
					<p class="lead">Desenvolvedor Full Stack</p>
				</div>
				<div class="uk-margin-medium-top animate uk-invisible" data-uk-margin data-uk-scrollspy-class="uk-animation-fade uk-invisible">
					<a uk-toggle="target: #modal-close-default" class="uk-button uk-button-default uk-button-large uk-width-2-3 uk-width-auto@s" data-uk-icon="arrow-right" title="Learn More">Sobre Mim</a>
					<a class="uk-button uk-button-default uk-button-large uk-width-2-3 uk-width-auto@s" data-uk-icon="arrow-right" title="Learn More">Compendium</a>
				</div>
			</div>
		</div>

			<div class="uk-position-bottom-center uk-position-small">
				<span class="uk-text-small uk-text-center">© 2019 | <a href="https://github.com/zzseba78/Kick-Off" title="Created by KickOff">Lucas Silva</a> | Feito com <a href="http://getuikit.com" title="Visit UIkit 3 site" target="_blank" data-uk-tooltip><span data-uk-icon="uikit"></span></a></span>
			</div>
		<script src="js/uikit.min.js"></script>
		<script src="js/uikit-icons.min.js"></script>
	</body>
</html>
